Subject: Re: [Ianaplan] appeal concerning the IANAPLAN Draft

From: IAB Chair <[email-masked]>
Date: Wed, 17 Jun 2015 15:31:28 +0100

Dear M. Morfin,

The IAB has consulted, and we reluctantly agree to accept an appeal
from you before 2015-06-23 00:00:00 UTC, as if it were submitted
according to the appropriate deadline.  We believe that this is quite
irregular, but agreed to accept it anyway owing to the extremely unusual circumstances of the IANAPLAN work: the importance of the
overall topic across several communities, and the fact of deadlines
imposed by external entities and processes.  We understand the present
circumstances to be entirely unique, and therefore this case can
set no precedent for other appeals where the more usual IETF
conditions prevail.

We have agreed to this course of action very reluctantly, and
emphasize that we will neither contemplate further grace periods nor
accept anything formal from you on this topic starting at 2015-06-23
00:00 UTC.

I am copying this notice to you, along with your original request (below), to the IETF and IANAPLAN lists, in the interests of transparency.

Best regards,

Andrew Sullivan
IAB chair

> On Jun 16, 2015, at 03:26, Jefsey <[email-masked]> wrote:
> 
> Dear Chair,
> 
> The IESG answered my appeal on April 16.
> 
> I therefore waited as long as permitted in order to get the largest number of inputs from the ongoing discussions. One key contribution is the contribution of the Government of Brazil, others are more confidentials or result from the ongoing discussions after the French IGF meeting and the launch of a LIBRE Global Community start-up.
> 
> I planed to finish and send the appeal by tomorrow night. However, I use a paid American reviewer to edit my English. He is sick. Would you permit me to send the appeal on Thursday 18th, or possibly on monday 22nd as I have a familiy wedding this WE?
> 
> My texts are complicate enough. May be better if they are little bit polished ?
> Thank you !
> jfc